/*
 * BDD-INFO.NL
 * 
 * 
 *
 */

html, body { margin: 0; padding: 0; height: 100%;
	font-family: Verdana,Arial, Helvetica; font-size: 11px; }
img { border: none; }
/* .maincont { width: 752px; height: 100%; background-color: #fff; } */
.spc { width: 20px; height: 1px; overflow: hidden; float: left; }
.ctr { width: 100%; float: left; text-align: center; cursor: pointer; }
#mainmenu ul { margin: 0; padding: 0; list-style: none; z-index:10000 }
#mainmenu ul li { position: relative; float: left;
	height:22px; 
	background-color: #475489;
	border-bottom: 1px solid black;
	background-repeat: no-repeat;
	padding: 0;
	text-align: left; }
#mainmenu ul li a:hover { background-color: #000070;  background-repeat: no-repeat; }
#mainmenu ul li a {	height: 22px; text-decoration: none; color: #fff; display: block; line-height: 22px; }
/* menu level 1 */
#mainmenu ul li ul {
	display:none; 
	position: absolute;
	top: 23px; width: 170px;
	filter:alpha(opacity=83); /* for IE */
	-moz-opacity:0.83; /* for mozilla */
	opacity: 0.83; /* for safari */
	khtml-opacity: 0.83; /* for konquerer and older safari */
}
#mainmenu ul li ul:hover { display: block; }
#mainmenu ul li:hover ul { display: block; }
#mainmenu ul li.over ul  { display: block; } /* for IE */
#mainmenu ul li ul li {
	width: 170px;
	height: 24px;
	background-color: #475489;
	background-image: none;
	border-bottom: none;
	text-align: left;
	padding: 0px;
}
#mainmenu ul li ul li a {	padding-left: 20px; height: 24px; text-decoration: none; color: #fff; display: block; width: auto; }
#mainmenu ul li ul li a:hover { background-color: #000050; background-image: none; }
#mainmenu ul li ul li:hover { display: list-item; }
#mainmenu ul li ul li.over { display: block; } /* for IE  */


/* menu widths */
#mainmenu  #topnav_20	{width: 93px;}		/* Wat is BDD */
#mainmenu  #topnav_604	{width: 94px;}		/* Diagnose */
#mainmenu  #topnav_13	{width: 94px;}		/* Behandeling */
#mainmenu  #topnav_79	{width: 94px;}		/* Publicaties */
#mainmenu  #topnav_22	{width: 94px;}		/* Media */
#mainmenu  #topnav_19	{width: 94px;}		/* Links */
#mainmenu  #topnav_23	{width: 94px;}		/* Lotgenoten */
#mainmenu  #topnav_528	{width: 93px;}		/* Actueel */


.maincont{	text-align: left;}